Bug 12173 - RFE - F1 toggles help window in GUI install mode
RFE - F1 toggles help window in GUI install mode
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-12 19:09 EDT by James Manning
Modified: 2007-03-26 23:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-27 16:47:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Manning 2000-06-12 19:09:47 EDT
A large majority of the GUI installer can be done with just a keyboard now,
but in the occasion that getting rid of the help window could be helpful
(see bug 12171), it'd be nice if a key was bound to do so.
Comment 1 Brock Organ 2000-06-13 18:47:08 EDT
added to the feature request list ... thanks!
Comment 2 Brent Fox 2001-09-28 14:43:32 EDT
I have added an accelerator to open and close the help window (F10 to close, F11
to open), but it will not work in the case of the fdisk screen.  It seems that
the zvt program has the focus and will not give it up.  All of the keyboard
accelerators like F12 and <Tab> don't work in that screen either.  Basically, if
you don't have a mouse, then text mode is a much better installation method.

Note You need to log in before you can comment on or make changes to this bug.